.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c802.component_ContentDisplay_Content {
 } #c803.component_ContentDisplay_Content {
 } #c804.component_ContentDisplay_Content {
 } #c805.component_ContentDisplay_Content {
 } #c805 {background: #303538;margin: 20px;}#c805 h6 {color: white;font-size: 27px;}#c807.component_ContentDisplay_Content {
 } #c809.component_ContentDisplay_Content {
 } #c810.component_ContentDisplay_Content {
 } #c811.component_ContentDisplay_Content {
 } #c812.component_ContentDisplay_Content {
 } #c812 {background: #1D75B5;margin: 80px 20px 20px 40px;padding: 20px;text-align: middle;}#c812 h6 {color: white;font-size: 40px;}#c814.component_ContentDisplay_Content {
 } #c816.component_ContentDisplay_Content {
 } #c817.component_ContentDisplay_Content {
 } #c818.component_ContentDisplay_Content {
 } #c819.component_ContentDisplay_Content {
 } #c821.component_ContentDisplay_Content {
 } #c823.component_ContentDisplay_Content {
 } #c824.component_ContentDisplay_Content {
 } #c825.component_ContentDisplay_Content {
 } #c826.component_ContentDisplay_Content {
 } #c826 {background: #1D75B5;margin: 20px;padding: 20px;text-align: middle;}#c826 h6 {color: white;font-size: 40px;}#c827.component_ContentDisplay_Content {
 } #c828.component_ContentDisplay_Content {
 } #c829.component_ContentDisplay_Content {
 } #c829 {background: #1D75B5;margin: 20px;padding: 20px;text-align: middle;}#c829 h6 {color: white;font-size: 40px;}#c832.component_ContentDisplay_Content {
 } #c875.component_ContentDisplay_Content {
 } #c881.component_ContentDisplay_Content {
 } #c882.component_ContentDisplay_Content {
 } #c900.component_ContentDisplay_Content {
 } #c902.component_ContentDisplay_Content {
 } #c902 {background: #303538;margin: 20px;}#c902 h6 {color: white;font-size: 27px;}#c904.component_ContentDisplay_Content {
 } #c904 {background: #303538;margin: 20px;}#c904 h6 {color: white;font-size: 27px;}#c906.component_ContentDisplay_Content {
 } #c907.component_ContentDisplay_Content {
 } #c908.component_ContentDisplay_Content {
 } #c909.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c801.component_Layout_Table {
padding: 0;  } #c808.component_Layout_Table {
padding: 0;  } #c822.component_Layout_Table {
padding: 0;  } #c831.component_Layout_Table {
padding: 0;  } #c834.component_Layout_Table {
padding: 0;  } #c835.component_Layout_Table {
padding: 0;  } #c868.component_Layout_Table {
padding: 0;  } #c868
{
position:relative;
}
#c868 #c869
{
position:absolute;
left:90px;
width:548px;
top:100px;
}
#c874.component_Layout_Table {
padding: 0;  } #c874
{
position:relative;
}
#c874 #c876
{
position:absolute;
left:90px;
width:548px;
top:100px;
}

